@charset "utf-8";
/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
/**************************/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,700italic,900,100&subset=latin,cyrillic);
/*font-family: 'Roboto', 'Helvetica Neue',​Helvetica,​Arial,​sans-serif;*/



.dumptable{width:200px;margin:1px;}
.dumptable ul{margin-left:20px;}
.dumptable .dumptable{width:100%;}
th.green{background-color:#6F0; border:solid 1px #6F0;}
td.green{background-color:#BAF0A6; border:solid 1px #6F0;}

th.red{background-color:#F06; border:solid 1px #F06; color:#FFF}
td.red{background-color:#F99; border:solid 1px #F06; color:#FFF}

th.blue{background-color:#06F; border:solid 1px #06F;}
td.blue{background-color:#39F; border:solid 1px #06F;}

.dumptable th{font-size:12px;padding:3px;cursor:pointer;width:1%;font-weight:bold; vertical-align:top;}
.dumptable td{padding:3px;font-size:11px;word-wrap:break-word; }
.dumptable td pre{word-wrap:break-word; }
.dumptable th span{font-size:10px;font-weight:normal;}
.clear { clear:both; float:none;}
/**************************/

html,body { background-color:#DEDEDE; font-family:'Roboto', 'Helvetica Neue',​Helvetica,​Arial,​sans-serif;}
.main-container { background-color:#fff; min-height: 500px; padding: 15px 0px;} 


.container > .navbar-header, .container > .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
}

.row { margin-left:0px; margin-right:0px;}
.cc-main {  padding:0px 20px; width:100%;}
.cc-secondary-1 { display:none; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:'Roboto', 'Helvetica Neue',​Helvetica,​Arial,​sans-serif; font-weight:400;}

.cc-main-banner { position:relative;

background: rgb(255,255,255);
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,126,0,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,126,0,1)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,126,0,1) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,126,0,1) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,126,0,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,126,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff7e00',GradientType=1 );

}
#cc-logo-left, #cc-slogan, #cc-logo-right { position:absolute; }
.cc-main-banner { min-height: 100px;} 
#cc-logo-left { top:0px; left:30px;} 
#cc-slogan { top:60px; right:30px; font-size:20px; color:#fff; text-shadow: 4px 4px 8px rgba(50, 50, 50, 1);} 
#cc-logo-right { right:0px; bottom:0px;}



footer { padding:0px!important; margin-top:0px!important;}
footer p a{ color:#fff;}
footer p a:hover,footer p a:active,footer p a:focus{ color:#fff; text-decoration:underline;}

footer p { text-align:center; background-color:#636466; color:#fff; padding:10px; }
footer .cc-counters { min-height:40px; }

h1 { font-size:24px;}
h2 { font-size:20px;} 
h3 { font-size:18px;}
h4 { font-size:14px;}

h1.page-header { color:#FF7E00; font-weight:300;}

#block-block-1 ,#block-block-3 { text-align:center; vertical-align:top; }

#block-block-1 a,#block-block-3 a { display:inline-block; margin:0px 10px 20px; vertical-align:top; }

.tabs--primary.nav { height:42px;}

.cc-main iframe { width: 90%;}
.cc-youtube {width:98%!important;}
.cc-yt-container { text-align:center;}

.cc-companies-short hr{ display:none;}
.cc-companies-short+.cc-companies-short hr{ display:block;}

.cc-companies-short .cc-group.cc-single { margin-left: 10px; margin-right:10px; }
.cc-companies-short .cc-group.cc-single .cc-company{ margin-left: 0px; margin-right:0px;  } /* height:150px; */
/* .cc-companies-short .cc-group .cc-company{  height:150px; }*/
.cc-companies-short .cc-company{ margin-left: 10px; margin-right:10px; }
.cc-companies-short .cc-company .cc-logo { margin:0px auto; display:block; width:150px; height:150px; background-position:center center; background-repeat:no-repeat;}
.cc-companies-short { margin:20px 0px; text-align:center;}
.cc-secondary-1 .cc-companies-short { margin-top: 0px;}
.cc-companies-short .cc-group{ margin-bottom:20px; vertical-align:top; display:inline-block;;} 
.cc-companies-short .cc-label:after{ content:':'; font-size:12px;} 
.cc-companies-short .cc-label { margin-bottom:10px; font-size:12px; position:relative;}
.cc-companies-short .cc-company{ margin-bottom:20px; display:inline-block; vertical-align:top; position:relative;}
.cc-companies-short .cc-company a.cc-clogo{ display:inline-block;}
.cc-companies-short .cc-group .cc-company:last-child{ margin-bottom:0px;}
.cc-companies-short .cc-multi { display:block;}

.cc-companies-short .cc-group.cc-single { max-width:150px;}
.cc-companies-short.desktop .cc-group.cc-single { max-width:185px;}
.cc-companies-short.desktop .cc-company { width:185px;}

 

.cc-primary .cc-companies-short.sponsors { display:none;}
.cc-primary .cc-companies-short.support { display:none;}
.cc-secondary .cc-companies-short.sponsors { display:block;}
.cc-secondary .cc-companies-short.sponsors_right { display:none;}
.cc-secondary .cc-companies-short.support { display:block;}
.cc-secondary .cc-companies-short.infosupport { display:block;}
.cc-main .cc-companies-short.desktop { display:none;}
.cc-secondary hr { display:block;}

.cc-menu.desktop { display:none;}
.cc-menu.mobile { display:block;}


.cc-companies-full { }
.cc-companies-full .cc-group{ margin-bottom:20px; vertical-align:top;}
.cc-companies-full .cc-label:after{ content:':'; font-weight:bold;}
.cc-companies-full .cc-label { margin-bottom:10px; text-align:left; font-weight:bold; position:relative;}
.cc-companies-full .cc-company{ margin-bottom:20px; display:block;  padding-bottom: 5px; border-bottom:solid 1px #eee; text-align:center; position:relative;}
.cc-companies-full .cc-group .cc-company:last-child{ margin-bottom:0px;}
.cc-companies-full .cc-company:last-child{ border-bottom:none;}
.cc-companies-full .cc-company a.cc-clogo{ display:inline-block; margin-bottom:10px;} 
.cc-companies-full .cc-company .cc-descr{  text-align:left; font-size:12px;} 



.cc-persons-full { text-align:center; padding-left:20px; }
.cc-persons-full img{ } 
.cc-persons-full .cc-jobtitle:after{ content:', ';}
.cc-persons-full .cc-name { font-weight:bold;}
.cc-persons-full .cc-company{ display:inline; }
.cc-persons-full .cc-jobtitle{ display:inline;}
.cc-persons-full .cc-person { display:inline-block; margin-right:20px; text-align:left; width:120px; vertical-align:top; margin-bottom: 20px; font-size:12px; position:relative;} 

/*
.gear {    font-family: 'Glyphicons Halflings'; color:#eee; background-color:#999; text-align: center; font-size:24px; line-height:24px; border-radius:15px; position:absolute; top:5px; right:5px; width:30px; height:30px; cursor:pointer; display: none; text-decoration:none; padding:3px; z-index:1;} 
.gear:hover { text-decoration:none; color:#fff;}
.gear-container:hover .gear { display:block;}
.gear.small { font-size:15px; line-height:17px; border-radius:10px; top:2px; right:2px; width:20px; height:20px; padding:2px;  }     
.gear-container { position:relative;}
.gear-before{ position:absolute; display:none; border:dotted 2px #ccc; background-color:#eee; opacity:0.4; z-index:0; top:-5px; left:-5px; bottom:-5px; right:-5px; } 
.gear-container:hover .gear-container .gear { display:none;}
.gear-container:hover .gear-container:hover .gear { display:block;}
*/

.gear {    color:#eee; text-align: center; font-size:24px; line-height:24px;  position:absolute; top:-5px; right:0px;  cursor:pointer; display: none; text-decoration:none; padding:0px; z-index:1;} 
.gear button {  font-family: 'Glyphicons Halflings';}
.gear .dropdown-menu-right { right:0px; left:auto;}
.gear .dropdown-menu { text-align:left; top:90%; width:100px;}   
.gear:hover { text-decoration:none; color:#fff;}
.gear-container:hover .gear { display:block;}
.gear.small { font-size:15px; line-height:17px; border-radius:10px; top:2px; right:2px; width:20px; height:20px; padding:2px;  }     
.gear-container { position:relative;}
.gear-before{ position:absolute; display:none; border:dotted 2px #ccc; background-color:#eee; opacity:0.4; z-index:0; top:-5px; left:-5px; bottom:-5px; right:-5px; } 
.gear-container:hover .gear-container .gear { display:none;}
.gear-container:hover .gear-container:hover .gear { display:block;}


.navbar.container { margin:0px auto; padding:0px; background-color:none; border:none; border-radius:0px; } 

.cc-top-navbar { background-color:#636466; height:32px; line-height:32px; padding:0px 15px; text-align:right; color:#fff; font-size:16px;}
.cc-top-navbar .lang{ display:block; margin:10px 10px 10px 0px; float:left; width:18px; height:12px; opacity:0.7;}
.cc-top-navbar .lang.active, .cc-top-navbar .lang.active:hover{ opacity:1;}
.cc-top-navbar .lang.active { cursor:default;} 
.cc-top-navbar .lang:hover{ opacity:0.9;}
.cc-top-navbar .lang.en{ background-image:url('../images/en.gif');} 
.cc-top-navbar .lang.ru{ background-image:url('../images/ru.gif');}
.cc-top-navbar .left { float:left; margin-left:20px;}
.cc-top-navbar .left a{ color:#fff;}
.cc-top-navbar .left a:hover,.cc-top-navbar .left a:focus,.cc-top-navbar .left a:active { color:#fff; text-decoration:underline;}


 
.cc-conferences { text-align:center;}
.cc-conferences .cc-conf{ display:inline-block;}
.cc-conferences .cc-conf img{ width:153px; height:65px;}

.cc-conferences .cc-conf a{ display:block; margin-bottom:2px;}
.cc-conferences .cc-conf span { font-size:12px;}
.cc-conferences .cc-period { font-size:14px; color:rgb(255, 102, 0); font-weight:normal;}
.cc-main-title { font-size:16px; line-height:22px; padding-top:2px; background-color:#E6E7E9; border:solid 1px #8F9092; color:#8F9092; text-align:center; text-transform:uppercase; font-weight:normal;}
.cc-conferences {} 

.webform-client-form button { float:right;}
.block-webform {margin-top:20px;}
.wfm-container .webform-component-fieldset { padding-bottom: 40px;}
.wfm-container .wfm-add  { clear:both; float:right; }
.wfm-item { position:relative;}
.wfm-item .wfm-remove{margin-top:-65px!important; margin-right:15px;}
.page-en .wfm-item .wfm-remove{ display:none;}
.webform-component-fieldset{ clear:both; float:none;}
.form-item { margin-bottom: 10px;}
.form-item-submitted-status-other { width:100%; margin-top:10px;}
.page-node-19581 .links, .page-node-19665 .links{ display:none;}
.page-node-19581 .webform-progressbar-inner {
    background-color: #74C421;
    height: 0px;
    margin-top: -4px;
}
.page-node-19581 .webform-progressbar-page {
    position: absolute;
    width: 22px;
    height: 22px;
    margin: -6px -4px;
    border: 1px solid #356900;
    background-color: #fff;
    border-radius: 10px;
}
.page-node-19581 .webform-progressbar-page .webform-progressbar-page-number {
    display: block;
}
.page-node-19581 .webform-progressbar-page.current {
    background-color: #74C421;
}

.cc-img { display:inline-block; margin:10px;}
.cc-img.cc-left { float:left; margin:0px 20px 15px 0px;}
.cc-img.cc-right { float:right; margin:0px 0px 15px 20px;} 
.cc-img a { display:block;}
.cc-img img { display:block; max-width:100%;}
.cc-img span {display:block; text-align:left; padding:5px 0px; font-size:12px; margin-top:5px; border-top:dashed 1px #ccc;}

.cc-img.cc-big { max-width:97%;}
.cc-img.cc-medium { width:45%;}
.cc-img.cc-small { width:28%;} 
 
.cc-pagetext table { margin:10px 0px; border-color:#fff;}  
.cc-pagetext th, .cc-pagetext td { padding:5px; border-color:#999;}    
.cc-pagetext th { background-color:#999; color:#fff; font-weight:bold;} 
.cc-pagetext h4 {font-weight:bold; font-size:16px;}

.cc-map .field-type-field-yamaps .field-label { display:none;} 
 

.cc-publications { margin:10px 0px;}
.cc-publication { margin-bottom:20px; padding-bottom:30px; border-bottom:solid 1px #eee; font-size:14px; }
.cc-publication:last-child { border-bottom:none;}
.cc-publication .cc-title { font-size:16px; font-weight:bold;} 
.cc-publication .cc-title a {}
.cc-publication .cc-title span { display:inline-block; padding-right:20px; font-size:14px; font-weight:normal;}
.cc-publication label{ display:inline-block;}
.cc-publication label:after{ content:':';}
 
.cc-publication .cc-source { font-size:12px;}
.cc-publication .cc-link{ font-size:12px;}
.cc-publication .cc-link a{ word-wrap : break-word;}
.cc-publication .cc-logo { float:none; margin:0px 0px 10px 0px;}

.cc-publication {}


.cc-unpublished, .node-unpublished { background-color:#FEE;  position:relative;}
.cc-unpublished:before, .node-unpublished:before { display:block; position:absolute; top:0px; right:0px; font-size:10px; line-height:10px; background-color:#F00; padding:3px; color:#fff; content:'= не опубликовано ='; z-index:1; }

.cc-lastevent { text-align:center; font-size:16px; font-weight:bold; color: #FF7E00; display:block; padding:0px 5px 20px; }

.contextual-links-wrapper { display:none!important;}


.block-webform .block-title { display:none;}

.page-ru-conference .tabs--primary.nav-tabs { display: none;}
.page-en-conference .tabs--primary.nav-tabs { display: none;}



/*****************************/
.page-adm .pane-user-login{ max-width: 320px; margin: 30px auto;}
.cc-adm-main { min-height: 1000px;}
body.page-adm { padding-top:0px!important; margin-left:0px!important;} 
.page-adm .region-page-top { display:none;}
.page-adm #admin-menu { display:none;}
.page-adm .view-content .sticky-header {
    top: 0px !important;
}
body.page-adm.admin-menu.adminimal-menu::before {
    content: "";
    display: none;
    height: 29px;
    left: 0;
    top: 0;
    width: 100%;
}

 
.page-adm #navbar .container .navbar-collapse { background-image:none; border:none; background-position:center center; padding:0px; margin:0px;}
.page-adm #navbar .container .menu a{ line-height:26px; border-right:none; padding:0px 8px;  font-size:12px; font-weight:bold;}
.page-adm #navbar .container .menu li:last-child a{ border-right:none;}
.page-adm #navbar .container .menu{ height:26px; margin-top:13px;}
.page-adm #navbar .container ul.secondary {
    float: left;
}
.page-adm .navbar-default .navbar-nav > li:first-child { position:relative;}
.page-adm #navbar .container .menu li:first-child a{padding-right:8px;} 
.page-adm .navbar-default .navbar-nav > li:first-child:after {     position: absolute; 
    content: '';
    right: 9px;
    bottom: 2px;
    font-size: 16px;
    font-weight: bold;
    color: #404041;} 

.page-adm .container {width:80%!important;}
.page-adm .navbar.container { max-width :80%!important;}
@media(max-width:1000px) {    
.page-adm .container {width:99%!important;}
.page-adm .navbar.container { max-width :99%!important;}
	   
}


.page-adm .view-content table{ width:100%; border:solid 2px #ddd;}
.page-adm .view-content table th { padding:10px; background-color:#eee; vertical-align:top;}
.page-adm .view-content table td { padding:10px; border:solid 1px #ddd; }
.page-adm .view-content .views-field-field-pages ul{ padding-left:10px;}
.page-adm .view-content .views-field-field-pages li{ display: list-item;}
.page-adm .view-content .sticky-header { z-index:1;}
.page-adm .view-content .views-field-field-pages .node:before, .page-adm .view-content .views-field-field-pages .node:after { content:none;}
.page-adm .view-content .views-field-field-pages h2{ margin:0px; line-height: 14px; font-size:12px; font-weight:normal; display:inline;}
.page-adm .view-content table{}
.page-adm .view-content table{}
.page-adm .cc-title { font-size:16px; font-weight:bold;}

#edit-field-ml-start-value-op { width:150px;} 
#edit-field-ml-start-value-wrapper .views-operator, #edit-field-ml-start-value-wrapper .views-widget, #edit-field-ml-start-value-wrapper  .form-item{ display:inline-block;}   
#edit-field-ml-start-value-wrapper label:first-child{ display:block; height:20px;}
#edit-field-ml-start-value-wrapper .views-widget label { display:none;}
#edit-field-ml-start-value-wrapper .views-operator { vertical-align:top;}
/*****************************/ 






@media(min-width:480px) {
.container {width:auto;}
.cc-main {  padding:0px 30px;}
.cc-primary { width:100%; }
.cc-secondary-1 { display:none; }
.cc-secondary-2 { width:100%; clear:both; }  

   
#cc-logo-left { top:0px; left:40px;} 
#cc-slogan { top:60px; right:50px; font-size:22px; color:#fff;} 
 

.cc-companies-full { }
.cc-companies-full .cc-group{ margin-bottom:20px; vertical-align:top;}
.cc-companies-full .cc-label:after{ content:':';}
.cc-companies-full .cc-label { margin-bottom:10px; text-align:left;}
.cc-companies-full .cc-company{ margin-bottom:20px; display:block;  padding-bottom: 5px; border-bottom:solid 1px #eee; text-align:center;}
.cc-companies-full .cc-group .cc-company:last-child{ margin-bottom:0px;}
.cc-companies-full .cc-company a.cc-clogo{ display:block; float:left; margin-bottom:10px;}
.cc-companies-full .cc-company .cc-descr{ text-align:left; padding-left: 180px;}



  
}

@media(min-width:768px) {
.container {width:750px}
.navbar.container { max-width :750px;}
.cc-main { float:left; width:580px; padding-right:15px; padding-left:15px;}
.cc-primary { float:left; width:170px; padding-right:0px; padding-left:0px;}
.cc-secondary-1 { display:none;}
.cc-secondary-2 { clear:both; width:100%;}

.cc-menu.desktop { display:block;}
.cc-menu.mobile { display:none;}

.cc-top-navbar {  height:22px; line-height:22px; padding:0px 15px; text-align:right; color:#fff; font-size:12px;}
.cc-top-navbar .lang{ margin:5px 5px 5px 0px;}


.cc-primary .cc-companies-short .cc-company{ margin-left:0px; margin-right:0px; }
.cc-primary .cc-companies-short .cc-group{ margin-left:0px; margin-right:0px; }
.cc-primary .cc-companies-short .cc-group .cc-company{ height:auto;}

.cc-primary .cc-companies-short.sponsors { display:block;}
.cc-primary .cc-companies-short.support { display:none;}
.cc-secondary .cc-companies-short.sponsors { display:none;}
.cc-secondary .cc-companies-short.sponsors_right { display:none;}
.cc-secondary .cc-companies-short.support { display:block;}
.cc-secondary .cc-companies-short.infosupport { display:block;}
.cc-main .cc-companies-short.desktop { display:none;}

.cc-secondary hr { display:none;}
.cc-secondary hr.support { display:block;}

.cc-companies-full .cc-company .cc-descr{ text-align:left; padding-left: 240px;}
.cc-publication .cc-logo { float:left; margin:0px 15px 15px 0px; min-height:80px;}
.cc-publication .cc-logo ~ .cc-text{ padding-left:135px;}
.cc-publication .cc-logo ~ .cc-source{ padding-left:135px;}
.cc-publication .cc-logo ~ .cc-link{ padding-left:135px;}


.cc-main-banner { min-height: 60px;} 
#cc-logo-left { top:0px; left:40px;} 
#cc-slogan { top:20px; right:60px; font-size:24px; color:#fff;} 
 

#navbar .container .navbar-collapse { background-image:url('../images/main-menu-bg.png'); border:solid 1px #adaeb1; background-position:center center; padding:0px; margin:1px;}
#navbar .container .menu a{ line-height:26px; border-right:solid 1px #adaeb1; padding:0px 8px;  font-size:12px; font-weight:bold;}
#navbar .container .menu li:last-child a{ border-right:none;}
#navbar .container .menu{ height:26px;}
#navbar .container ul.secondary {
    float: left;
}
.navbar-default .navbar-nav > li:first-child { position:relative;}
#navbar .container .menu li:first-child a{padding-right:20px;} 
.navbar-default .navbar-nav > li:first-child:after {     position: absolute; 
    content: '»';
    right: 9px;
    bottom: 2px;
    font-size: 16px;
    font-weight: bold;
    color: #404041;} 
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
    background-color: transparent;
    color:#404041;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li:first-child:hover:after {
    background-color: transparent;
    color: #F48221;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li.active:first-child:after {
    background-color: transparent;
	color: #F48221;
} 





.cc-conf-menu { margin:0px 0px 20px 0px; padding:0px; list-style:none;}
.cc-conf-menu li{ display:block; padding-left:10px; background-image:url('../images/menu-gray-left.png'); background-position:left top; width:170px; height:29px; margin-bottom:4px;}
.cc-conf-menu a{ font-size:14px; font-weight:bold; line-height:14px; vertical-align:middle; padding:0px; background-image:url('../images/menu-gray-right.png'); background-position:right top; width: 160px; display:table-cell; height:29px; color:#404041;}

.cc-conf-menu li:hover{ background-image:url('../images/menu-act-left.png');}
.cc-conf-menu li.active{ background-image:url('../images/menu-act-left.png');}
.cc-conf-menu li.registration{ background-image:url('../images/menu-dark-left.png');}
.cc-conf-menu li.registration.active{ background-image:url('../images/menu-orange-left.png');}
.cc-conf-menu li.registration:hover{ background-image:url('../images/menu-orange-left.png');}
.cc-conf-menu li:hover a{ background-image:url('../images/menu-act-right.png'); text-decoration:none; color:#FF7E00;}
.cc-conf-menu li.active a{ background-image:url('../images/menu-act-right.png'); color:#FF7E00;}
.cc-conf-menu li.registration a{ background-image:url('../images/menu-dark-right.png');color:#fff;}
.cc-conf-menu li.registration.active a{ background-image:url('../images/menu-orange-right.png');color:#fff;}
.cc-conf-menu li.registration:hover a{ background-image:url('../images/menu-orange-right.png'); color:#fff;}


}  

@media(min-width:992px) {
.container {width:980px}
.navbar.container { max-width :980px;} 
.cc-main { float:left; width:650px; padding: 0px 14px 0px 15px; border-right: solid 1px #eee;}
.cc-primary { float:left; width:170px;}
.cc-secondary-1 { float:right; width:160px; display:block; padding-left:0px; padding-right:0px;}
.cc-secondary-2 { display:none;}

.cc-primary .cc-companies-short.sponsors { display:none;}
.cc-primary .cc-companies-short.support { display:block;}
.cc-secondary .cc-companies-short.sponsors_right { display:block;}
.cc-secondary .cc-companies-short.sponsors { display:none;}
.cc-secondary .cc-companies-short.support { display:none;}
.cc-secondary .cc-companies-short.infosupport { display:none;}
.cc-main .cc-companies-short.desktop { display:block;}
.cc-secondary hr.support { display:none;}


.cc-secondary .cc-companies-short .cc-company{ margin-left:0px; margin-right:0px; }
.cc-secondary .cc-companies-short .cc-group{ margin-left:0px; margin-right:0px; }
.cc-secondary .cc-companies-short .cc-group .cc-company{ height:auto;}

#navbar .container .menu a{  padding:0px 15px;  font-size:14px; }
#navbar .container .menu li:first-child a{padding-right:30px;}
.navbar-default .navbar-nav > li:first-child:after {  
    right: 15px;
    bottom: 0px;
    font-size: 20px;
    } 
  
}
@media(min-width:1200px) {
.container {width:980px}
.cc-main { float:left; width:650px; padding: 0px 14px 0px 15px; border-right: solid 1px #eee;}
.cc-primary { float:left; width:170px;}
.cc-secondary-1 { float:right; width:160px; display:block; padding-left:0px; padding-right:0px;}
.cc-secondary-2 { display:none;}



}


.form-select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-select:-moz-placeholder {
  color: #999999;
}

.form-select::-moz-placeholder {
  color: #999999;
}

.form-select:-ms-input-placeholder {
  color: #999999;
}

.form-select::-webkit-input-placeholder {
  color: #999999;
}

.form-select[disabled],
.form-select[readonly],
fieldset[disabled] .form-select {
  cursor: not-allowed;
  background-color: #eeeeee;
}


#block-block-5 { padding:0px 10px; text-align:center;}
#block-block-2 { padding:0px 10px; text-align:center;}
#block-block-5 hr{ display:block;}
#block-block-2 hr{ display:block;}


/*
.cc-main { background-color:#093;}
.cc-primary { background-color:#039;}
.cc-secondary-1, .cc-secondary-2 { background-color:#933;}
*/

.cc-docs-list .cc-file-url {display:inline-block; padding-left:40px; position:relative; min-height:40px; margin-bottom:7px; vertical-align:middle;}
.cc-docs-list .cc-file-url::before { content:''; left:0px; top:0px; position:absolute; width:40px; height:40px; background-position: -146px -71px; background-repeat:no-repeat;background-image:url('../images/doc-icons.png');}
.cc-docs-list .cc-file-url.jpg::before { background-position: -27px -20px;}
.cc-docs-list .cc-file-url.doc::before, .cc-docs-list .cc-file-url.docx::before{background-position: -27px -125px; }
.cc-docs-list .cc-file-url.ppt::before, .cc-docs-list .cc-file-url.pptx::before{ background-position: -146px -125px;}
.cc-docs-list .cc-file-url.pdf::before, .cc-docs-list .cc-file-url.pdf::before{ background-position: -86px -125px;}

.cc-docs-gallery { text-align:center;}
.cc-docs-gallery .cc-docs-photo { display:inline-block;}
.cc-docs-gallery .photo { display:block; padding:5px;}
.cc-docs-gallery .original { display:block; text-align:right; padding:5px;}
.cc-docs-gallery .photo img { max-width:auto;}
.cc-docs-gallery {}
.cc-docs-gallery {}
.cc-docs-gallery {}
@media(max-width:350px) {
.cc-docs-gallery .photo img { max-width: 90%;}	
}
